.grid_4_of_12 {
	width: 30.26%;
	max-width: 300px;
	margin-left: 4%
}

.grid_8_of_12 {
	width: 68.13%
}

.grid_6_of_12 {
	width: 50%
}

.home #maincontentcontainer .grid_8_of_12 {
	margin-left: -.6%;
	width: 68.7%
}

*, b, strong, p, ol, ul, em {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 15px;
	font-size: .95rem
}

b, strong, em {
	font-size: inherit
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Sans-serif
}

#maincontentcontainer, .site-content {
	color: #222
}

body.custom-background {
	background-color: #fff;
	background-image: none !important
}

a, a:visited {
	color: #582C83
}

a:hover, a:focus {
	color: #C5B783;
	text-decoration: none
}

a.button.green, a.button.purple, a.button.green:visited, a.button.purple:visited, a.button.grey, a.button.grey:visited {
	border-radius: 3px;
	padding: 15px 40px;
	padding: .95rem 2rem;
	color: #fff;
	background-color: #034537;
	text-decoration: none
}

a.button.purple, a.button.purple:visited {
	background-color: #6b3d98
}

a.button.grey, a.button.grey:visited {
	background-color: #dfe3e6;
	color: #222
}

a.button.green:hover, a.button.purple:hover, a.button.green:focus, a.button.purple:focus, a.button.grey:hover, a.button.grey:focus {
	color: #222;
	background-color: #C5B783
}

input[type="submit"], .cm-signup-submit {
	text-shadow: none;
	background-color: #6b3d98;
	background-image: none;
	background-repeat: no-repeat;
	border: 0;
	border-radius: 3px;
	filter: none;
	box-shadow: none;
	color: #fff;
	text-align: center;
	display: block;
	font-family: Arial, Helvetica, Sans-serif;
	letter-spacing: 1px
}

input[type="submit"]:hover, .cm-signup-submit:hover {
	color: #222;
	background-color: #C5B783
}

.site-title h1 {
	color: #fff
}

.site-title h1 .assistive-text {
	color: #fff
}

.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
	width: 1080px;
	max-width: 1080px
}

#socialmediacontainer {
	width: 100%;
	height: 44px;
	background-color: #fff
}

#superheader {
	margin: 0 auto
}

#superheader .assistive-text {
	color: #222
}

#superheader .social-media-icons {
	text-align: right
}

.social-media-icons a:visited, .social-media-icons a, #small-menu-toggle a, #small-menu-toggle a:visited {
	color: #fff
}

.fa-inverse {
	color: #034537
}

.fa-lg {
	font-size: 18px;
	font-size: 1.125rem
}

.social-media-icons a:hover, .social-media-icons a:active, #small-menu-toggle a:hover, #small-menu-toggle a:active {
	color: #fff
}

.fa-inverse:hover, .fa-inverse:active {
	color: #C5B783
}

#small-menu-toggle a {
	display: inline-block;
	margin: .3em 0 0 .6em
}

#small-menu-toggle a label {
	display: inline-block;
	width: 0;
	height: 1px;
	overflow: hidden;
	color: #222
}

.social-media-icons ul {
	margin-top: .3em
}

#superheader .col {
	margin-left: 0
}

#superheader .grid_10_of_12 {
	width: 100%
}

#superheader .grid_2_of_12 {
	display: none
}

#headercontainer {
	background-color: #034537
}

#navcontainer {
	background-color: #dfe3e6;
	width: 100%;
	height: 44px;
	margin-top: 0px;
}

.main-navigation {
	float: none;
	text-align: center;
	margin: 0 auto;
	height: 100%
}

.main-navigation li {
	margin-left: 0;
	width: 20%;
	height: 44px
}

.main-navigation ul a {
	padding: 0;
	height: 100%;
	line-height: 3;
	text-transform: uppercase;
	color: #222
}

.main-navigation ul a:visited {
	color: #222
}

.main-navigation ul a:hover, .main-navigation ul a:focus, .main-navigation ul a.hovered, .main-navigation ul a.highlight {
	background-color: #034537;
	color: #fff
}

.main-navigation ul ul {
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .3)
}

.main-navigation ul ul.sub-menu {
	min-width: 600px;
	width: 100%;
	background-color: #fff
}

.main-navigation ul.sub-menu-list, .main-navigation ul.sub-menu-select {
	background-color: #fff;
	position: relative;
	left: 0;
	width: 32%;
	float: left;
	margin: 0 0 15px 1%;
	margin: 0 0 .95rem 1%;
	box-shadow: none
}

.main-navigation ul.sub-menu-select {
	width: 100%;
	margin: 0
}

.main-navigation ul ul li.sub-mega-menu {
	width: 100%;
	float: none
}

.main-navigation ul.sub-menu-list li {
	float: none;
	padding: 10px;
	padding: .6rem;
	width: 100%;
	display: inline-block;
	list-style: disc;
	border-bottom: 1px solid #222
}

.main-navigation ul.sub-menu-list.sub-menu-break {
	width: 65%;
	text-align: left
}

.main-navigation ul.sub-menu-list.sub-menu-break li {
	width: 48%;
	border-bottom: none;
	vertical-align: top
}

.main-navigation ul.sub-menu-list.sub-menu-break a {
	line-height: 1.5;
	margin-top: 0
}

.main-navigation ul.sub-menu-list li.menu-item-is-parent {
	width: 100%;
	list-style: none;
	border-bottom: 1px solid #222
}

.main-navigation ul ul a, .main-navigation ul ul a:visited {
	width: 100%;
	text-transform: capitalize;
	color: #222;
	text-align: left;
	background-color: #fff
}

.main-navigation ul ul a:hover, .main-navigation ul ul a:focus {
	color: #C5B783
}

.main-navigation ul.sub-menu-select>li {
	width: 48%;
	text-align: left;
	padding: 10px 0;
	padding: .6rem 0;
	margin-left: 1%
}

.main-navigation ul.sub-menu-select label {
	height: 0;
	width: 1px;
	overflow: hidden;
	color: #222;
	display: inline-block
}

.main-navigation ul li:hover ul.sub-menu, .main-navigation ul li:hover ul {
	display: block
}

.fa-nav {
	margin-left: 10px;
	margin-left: .6rem
}

.main-navigation li.menu-item-has-children>a:after {
	display: none;
	content: ""
}

.main-navigation ul.sub-menu-select>li#menu-item-issue, .main-navigation ul.sub-menu-select>li#menu-item-author {
	height: auto
}

.select-wrap {
	position: relative;
	display: inline-block;
	background: #f5f5f5;
	border: 1px solid #c1c1c1;
	padding: 0;
	width: 90%;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	overflow: hidden
}

select {
	position: relative;
	background: transparent;
	width: 100%;
	padding: 10px 30px 10px 10px;
	line-height: 1;
	font-size: 14px;
	border: 0;
	height: 36px;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	z-index: 2
}

select:focus, input[type="text"]:focus, textarea:focus, input[type="email"] {
	outline-color: #582C83
}

.select-wrap i.fa {
	position: absolute;
	right: 15px;
	top: 12px;
	width: auto;
	clear: none;
	font-size: 14px;
	line-height: 1;
	color: #c1c1c1;
	z-index: 1
}

@-moz-document url-prefix() {
	select {
		-webkit-appearance: initial
	}

	.select-wrap i.fa {
		display: none
	}

}

.select-wrap select::-ms-expand {
	display: none
}

.select-wrap:hover {
	background: #FFF
}

.menu-item-has-children.hovered ul {
	display: block
}

.site-header .grid_7_of_12 {
	text-align: right
}

#searchform {
	margin-top: 20px;
	margin-top: 2.75rem
}

#searchform .screen-reader-text {
	color: #fff;
	width: 1px;
	height: 0;
	overflow: hidden;
	display: block
}

#searchform input[name="s"] {
	width: 46%
}

#maincontentcontainer #searchsubmit {
	display: initial
}

.inner-addon {
	position: relative;
	text-align: right;
	margin-top: 20px
}

.inner-addon button {
	position: absolute;
	padding: 0;
	height: 20px;
	width: 20px;
	border: none;
	right: 42%;
	top: 20%;
	background-color: #fff
}

.left-addon .fa {
	color: #034537
}

.inner-addon button:hover .fa {
	color: #C5B783
}

.left-addon input {
	padding-left: 30px
}

div.input {
	margin-top: 30px
}

div.input:first-child {
	margin-top: 0
}

div.input label {
	display: block
}

div.input input, div.input textarea {
	width: 90%;
	max-width: 400px
}

#footercontainer {
	background-color: #dfe3e6
}

.smallprint {
	color: #63666A;
	width: 100%;
	max-width: 100%;
	background-color: #fff
}

.site-footer a:visited, .site-footer a {
	color: #222;
	text-decoration: none
}

.site-footer a:hover, .site-footer a:active {
	color: #C5B783
}

.site-footer .menu-item {
	border-top: 1px solid #222;
	padding: 15px 0;
	padding: .95rem
}

.site-footer .menu-item:first-child {
	border: 0
}

#footercontainer .ec-categories-footer p {
	color: #222;
	border-bottom: 1px solid #222;
	padding: 15px 0;
	padding: .95rem;
	font-weight: 700
}

#footercontainer .ec-categories-footer .grid_6_of_12 {
	float: left
}

#footercontainer .ec-categories-footer ul {
	padding-left: 20px;
	padding-left: 1.3rem
}

#footercontainer .ec-categories-footer li {
	padding: 2px 0;
	padding: .2rem;
	list-style: disc
}

.widget-area .widget, article .header-meta {
	-ms-word-break: keep-all;
	hyphens: auto;
	-webkit-hyphens: none;
	-moz-hyphens: none
}

#maincontentcontainer aside {
	border: 1px solid #dfe3e6;
	margin-bottom: 34px;
	margin-bottom: 2.3rem
}

#maincontentcontainer .widget-area h3 {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 400;
	text-align: center;
	padding: 14px 0;
	padding: .9rem 0;
	background-color: #dfe3e6
}

#maincontentcontainer aside {
	background-color: #f5f6f8
}

#maincontentcontainer aside h3 {
	margin-bottom: 0
}

.widget-area .cm-signup input {
	width: 70%;
	margin: 10px auto;
	margin: .6rem auto
}

.widget-area .select-wrap {
	width: 70%;
	background-color: #fff;
	margin-top: 10px;
	margin-top: .6rem
}

#maincontentcontainer .widget-area .cm-signup h3, #maincontentcontainer .ec-popular-posts h3, #maincontentcontainer .widget_categories h3, #maincontentcontainer .ec-categories-sidebar h3 {
	color: #fff;
	background-color: #034537;
	letter-spacing: 1px
}

#maincontentcontainer .widget-area .ec-popular-posts div {
	padding: 20px 15% 10px 15%;
	padding: 1.3rem 15% .6rem 15%
}

#maincontentcontainer aside.simplead-link-image, #maincontentcontainer aside.simplead-image, #maincontentcontainer aside.inner-banner, #maincontentcontainer aside.main-banner {
	border: 0;
	background-color: #fff
}

#maincontentcontainer .simplead-image a {
	display: block;
	width: 300px;
	height: 250px
}

#maincontentcontainer .widget.simplead-link-image img {
	width: 300px;
	height: 250px;
	max-width: 300px
}

.cm-signup .cm-form-inputs {
	border: 0
}

.widget-area .cm-signup label {
	width: 1px;
	height: 0;
	overflow: hidden;
	color: #222;
	display: block
}

.cm-signup-submit {
	width: 70%;
	margin: 10px auto 20px auto;
	margin: .6rem auto 1.3rem auto;
	display: block
}

.ec-tags-sidebar ul, .ec-popular-posts ul, .widget_categories ul, .ec-categories-sidebar ul {
	margin-bottom: 0
}

.ec-tags-sidebar li, .ec-popular-posts li, .widget_categories li, .ec-categories-sidebar li {
	padding: 20px 15%;
	padding: 1.3rem 15%;
	text-align: center;
	border-top: 1px dotted #97999B;
	font-weight: 700;
	font-style: normal
}

.widget_categories li.current-cat {
	display: none
}

.ec-tags-sidebar li:first-child, .ec-popular-posts li:first-child, .widget_categories li:first-child, .ec-categories-sidebar li:first-child {
	border-top: none
}

.ec-tags-sidebar li:hover, .ec-popular-posts li:hover, .widget_categories li:hover, .ec-categories-sidebar li:hover {
	background-color: #fff
}

.ec-tags-sidebar .sidebar-author, .ec-popular-posts .sidebar-author {
	display: block;
	font-size: 12px;
	font-size: .8rem;
	font-weight: 400;
	font-style: normal
}

.ec-tags-sidebar .sidebar-author a, .ec-popular-posts .sidebar-author a {
	font-size: 12px;
	font-size: .8rem
}

.content-ad-wrap {
	width: 100%;
	margin-bottom: 30px;
	margin-bottom: 1.85rem
}

.content-ad-wrap a {
	display: block;
	max-width: 300px;
	margin: 0 auto
}

#superprimary {
	margin: 30px auto 0 auto;
	margin: 1.83rem auto 0 auto;
	border: 1px solid #dfe3e6;
	height: 50px;
	background-color: #ebeff2
}

#superprimary #tickerlabel {
	background-color: #6b3d98;
	color: #fff;
	text-align: center;
	height: 100%
}

#tickerlabel #tickertitle {
	font-size: 18px;
	font-size: 1.18rem;
	margin-top: 12px;
	float: left;
	width: 100%;
	color: #fff
}

.rightarrow {
	width: 0;
	height: 0;
	border-top: 23px solid transparent;
	border-left: 10px solid #6b3d98;
	border-bottom: 22px solid transparent;
	margin-left: 100%;
	float: left;
	margin-top: -37px;
	-moz-transform: scale(.9999)
}

ul.ibj-news-ticker {
	margin-bottom: 0;
	padding: 0 0 0 1.6%;
	width: 100%;
	height: 100%
}

ul.ibj-news-ticker li {
	display: none;
	height: 100%
}

ul.ibj-news-ticker li.current-alert {
	display: block
}

ul.ibj-news-ticker a, ul.ibj-news-ticker a:visited {
	color: #222;
	font-size: 18px;
	font-size: 1.18rem;
	text-decoration: none;
	line-height: 2.8
}

ul.ibj-news-ticker a:hover, ul.ibj-news-ticker a:focus {
	color: #C5B783
}

.banner {
	min-height: 10px;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 50px;
}

.banner .col {
	height: 480px;
	margin-left: 0;
	overflow: hidden
}

.banner .col.grid_8_of_12 {
	width: 70%;
	background-color: #000
}

.banner .col.grid_8_of_12.black {
	background-color: #fff
}

.banner .col.grid_4_of_12 {
	max-width: 30%
}

.banner .subfeatures {
	height: 100%;
	padding-left: 0;
	margin: 0
}

.banner .subfeatures .farticle {
	height: 50%;
	overflow: hidden
}

.banner .featuredbox {
	display: inline-block;
	width: 50%;
	height: 100%;
	position: relative
}

.banner .grid_8_of_12 {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat
}

.banner .featuredbox.main {
	color: #000;
	width: 100%;
	background-color: rgba(0, 0, 0, .5);
	display: block
}

.banner .featuredbox.top, .banner .featuredbox.bottom {
	width: 100%;
	background-color: #f5f6f8;
	border-bottom: 1px solid #dfe3e6;
	border-right: 5px solid #034537
}

.banner .featuredbox.bottom {
	border-right-color: #582C83
}

.featuredbox.top .featuredbox-author, .featuredbox.bottom .featuredbox-author {
	margin-bottom: 4px
}

.featuredbox.top span.featuredbox-short, .featuredbox.bottom span.featuredbox-short {
	height: 65px;
	overflow: hidden
}

.banner .featuredbox.top .share-article a {
	color: #034537
}

.banner .featuredbox.bottom .share-article a {
	color: #582C83
}

.featuredbox .featured-title {
	padding-bottom: .6rem;
	margin: 0;
	width: 100%;
	display: inline-block
}

.featuredbox .featuredbox-author, .featuredbox .featuredbox-short, .featuredbox .featuredbox-title, .featuredbox .featuredbox-author, .featuredbox .featuredbox-short, .featuredbox .featuredbox-category {
	display: inline-block;
	padding: 0 20px 5px 20px;
	padding: 0 1.3rem .3rem 1.3rem;
	width: 100%
}

.featuredbox .featuredbox-author {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 20px;
	margin-bottom: 1.2rem
}

.featuredbox .featuredbox-category a {
	color: #fff
}

.featuredbox.top .featuredbox-author, .featuredbox.bottom .featuredbox-author, .featuredbox.top .featuredbox-short, .featuredbox.bottom .featuredbox-short {
	color: #000
}

.featuredbox.main .featuredbox-title.black a, .featuredbox.main .featuredbox-title.black a:visited, .featuredbox.main .featuredbox-author.black a, .featuredbox.main .featuredbox-author.black a:visited, .featuredbox.main .featuredbox-title.black, .featuredbox.main .featuredbox-author.black, .featuredbox.main .featuredbox-short.black {
	color: #000;
	text-shadow: 1px 1px rgba(0, 0, 0, .5)
}

.featuredbox a.featuredbox-category {
	width: auto;
	margin-left: 20px;
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	padding: 0;
	text-transform: uppercase;
	overflow: hidden;
	height: 32px
}

.featuredbox.top a.featuredbox-category, .featuredbox.bottom a.featuredbox-category {
	margin-bottom: 15px;
	margin-bottom: .95rem;
	border: 1px solid #ebeff2
}

.featuredbox a.featuredbox-category:hover span, .featuredbox a.featuredbox-category:hover i.fa, .featuredbox.top a.featuredbox-category:hover i.fa {
	background-color: #C5B783;
	color: #000
}

.featuredbox a.featuredbox-category i.fa {
	background-color: #6b3d98;
	color: #fff;
	padding: 8px;
	vertical-align: middle
}

.featuredbox.top a.featuredbox-category i.fa {
	background-color: #034537
}

.featuredbox a.featuredbox-category span {
	padding: 8px 12px;
	background-color: #fff;
	color: #000;
	font-size: 12px
}

.featuredbox.main .featuredbox-title a {
	text-decoration: none
}

.featuredbox-author a {
	text-decoration: underline;
	text-shadow: none
}

.featuredbox-title a, .featuredbox-title a:visited {
	font-size: 17px;
	font-size: 1.125rem;
	display: inline-block;
	padding-left: 0;
	height: 50%
}

.featuredbox.main .featuredbox-title a, .featuredbox.main .featuredbox-title a:visited, .featuredbox.main .featuredbox-author a, .featuredbox.main .featuredbox-author a:visited {
	color: #fff;
	text-shadow: 1px 1px #222
}

.featuredbox.main .featuredbox-title a:hover, .featuredbox.main .featuredbox-title a:visited:hover, .featuredbox.main .featuredbox-author a:hover, .featuredbox.main .featuredbox-author a:visited:hover, .featuredbox.top .featuredbox-title a:hover, .featuredbox.top .featuredbox-title a:hover:visited, .featuredbox.top .featuredbox-author a:hover, .featuredbox.top .featuredbox-author a:visited:hover, .featuredbox.bottom .featuredbox-author a:hover, .featuredbox.bottom .featuredbox-author a:visited:hover, .featuredbox.top .featuredbox-title a:hover .featuredbox.top .featuredbox-title a:visited:hover, .featuredbox.bottom .featuredbox-title a:hover, .featuredbox.bottom .featuredbox-title a:visited:hover {
	color: #C5B783
}

.featuredbox.top .featuredbox-title a, .featuredbox.top .featuredbox-title a:visited, .featuredbox.bottom .featuredbox-title a, .featuredbox.bottom .featuredbox-title a:visited {
	font-size: 18px;
	font-size: 1.1rem;
	color: #000;
	text-decoration: none
}

.featuredbox.main .featuredbox-title a {
	font-size: 32px;
	font-size: 2.1rem;
	line-height: 40px;
	padding-left: 0;
	display: inline-block
}

.featuredbox.top .featuredbox-author a, .featuredbox.top .featuredbox-author a:visited {
	color: #034537
}

.featuredbox.bottom .featuredbox-author a, .featuredbox.bottom .featuredbox-author a:visited {
	color: #582C83
}

.featuredbox.main .featuredbox-excerpt {
	display: block;
	width: 60%;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	padding: 15px 0 0 0;
	padding: 1rem 0 0 0;
	bottom: 40px
}

.subfeatures .farticle .smallfeature-wrap {
	position: absolute;
	top: 10px;
	top: .63rem
}

.featuredbox-excerpt .featuredbox-title {
	padding-bottom: 0;
	margin-bottom: 15px;
	margin-bottom: 1rem;
	margin-top: 10px
}

.featuredbox-excerpt .featuredbox-title a {
	font-size: 20px
}

.featuredbox-image.left {
	width: 50%;
	display: inline-block;
	float: right;
	height: 100%
}

.featuredbox-image.right {
	width: 50%;
	display: inline-block;
	float: left;
	height: 100%;
	margin-top: -200px;
	position: relative;
	z-index: 0
}

.featuredbox-image.left img, .featuredbox-image.right img {
	height: 200px;
	width: 220px
}

i.more-authors {
	cursor: pointer
}

.home .site-content .grid_8_of_12 {
	margin-top: -6px;
	margin-top: -.4rem
}

.site-content {
	padding-top: 0
}

.home .site-content {
	padding: 32px 0;
	padding: 2rem 0
}

.header-meta {
	padding: 15px 0;
	padding: .95rem 0;
	border-top: 2px dotted #97999B;
	border-bottom: 2px dotted #97999B;
	margin-top: 15px;
	margin-top: .95rem
}

.header-meta a, .header-meta a:visited {
	text-decoration: underline;
	color: #582C83
}

.header-meta a:hover, .header-meta a:focus {
	color: #C5B783;
	text-decoration: none
}

.header-meta span {
	float: none;
	display: block
}

article {
	padding-right: 40px;
	padding-right: 2.7rem
}

blockquote {
	border-left-color: #034537;
	border-width: 8px;
	font-style: normal;
	color: #034537;
	margin: 10px 0 25px 30px;
	margin: .6rem 0 1.7rem 1.95rem
}

blockquote em {
	font-style: normal;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 18px;
	font-size: 1.125rem
}

.author-info {
	border: 1px solid #dfe3e6;
	background-color: #f5f6f8;
	border-radius: 3px;
	padding: 1.5rem 3% 0 3%
}

.author-info h5 {
	margin-bottom: 15px;
	margin-bottom: .95rem
}

.author-info h5 a {
	font-size: 18px;
	font-size: 1.125rem
}

.author-info a.button {
	display: block;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-bottom: .6rem
}

.author-info .grid_9_of_12 {
	margin-bottom: 15px;
	margin-bottom: 1rem
}

img.size-full, img.size-large, img.header-image, img.wp-post-image {
	width: 100%
}

.entry-header .entry-title {
	-ms-word-break: keep-all;
	hyphens: auto;
	-webkit-hyphens: none
}

div.pullquote {
	border-top: 12px solid #034537;
	border-bottom: 3px solid #034537;
	padding: 30px;
	padding: 1.85rem;
	margin: 10px 5% 20px -3.6%;
	margin: .63rem 5% 1.25rem -3.6%;
	color: #034537;
	font-size: 18px;
	font-size: 1.1rem;
	font-weight: 700;
	font-style: italic
}

div.pullquote.right {
	float: right;
	margin-left: 5%;
	margin-right: -1.6%
}

div.pullquote.grid_6_of_12.none {
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both
}

blockquote, blockquote.purple {
	border-left: none;
	width: 100%;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	background-color: #582C83;
	padding: 20px 30px
}

blockquote.green {
	background-color: #034537
}

blockquote.tan {
	background-color: #C5B783
}

blockquote p {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 16px;
	font-size: 1rem;
	color: #fff
}

blockquote.tan p {
	color: #000
}

#single-share, .grid-share {
	text-align: right;
	margin-top: 20px;
	margin-top: 1.3rem
}

div.articlebox .grid-share, div.articlelist .grid-share {
	margin-top: 0;
	display: inline;
	float: right
}

.featuredbox .grid-share {
	display: inline-block;
	float: none
}

#single-share ul, .grid-share ul {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 18px;
}

#single-share li, .grid-share li {
	display: inline;
	text-align: center
}

#single-share .fa-stack, .grid-share .fa-stack {
	height: 48px;
	width: 48px;
	border: 1px solid #dfe3e6;
	line-height: 48px
}

div.articlebox .grid-share .fa-stack, div.articlelist .grid-share .fa-stack, .featuredbox .grid-share .fa-stack {
	height: 24px;
	width: 24px;
	border: 1px solid #dfe3e6;
	line-height: 24px
}

.featuredbox .grid-share .fa-stack {
	border: none
}

#single-share span, .grid-share span, #selectionSharerPopover-inner {
	background-color: #f5f5f5;
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x
}

#selectionSharerPopover-inner {
	border-color: #dfe3e6;
	border-radius: 0
}

.selectionSharer a.action {
	margin: 0;
	height: 30px;
	width: 30px;
	background-position-x: center;
	background-position-y: center
}

.selectionSharer a.action:hover {
	position: relative;
	z-index: 2
}

.selectionSharer a.facebook {
	display: inline-block;
	background-image: url(images/facebook.png);
	background-image: url(images/facebook.svg);
	background-size: 10px
}

.selectionSharer a.facebook:hover {
	background-color: #3B5998;
	background-image: url(images/facebook-w.png);
	background-image: url(images/facebook-w.svg)
}

.selectionSharer a.tweet {
	background-image: url(images/twitter.png);
	background-image: url(images/twitter.svg)
}

.selectionSharer a.tweet:hover {
	background-image: url(images/twitter-w.png);
	background-image: url(images/twitter-w.svg);
	background-color: #3CF
}

.selectionSharer a.linkedin {
	background-image: url(images/linkedin.png);
	background-image: url(images/linkedin.svg)
}

.selectionSharer a.linkedin:hover {
	background-color: #4875B4;
	background-image: url(images/linkedin-w.png);
	background-image: url(images/linkedin-w.svg)
}

.selectionSharer a.email {
	background-image: url(images/envelope.png);
	background-image: url(images/envelope.svg)
}

.selectionSharer a.email:hover {
	background-color: #C5B783;
	background-image: url(images/envelope-w.png);
	background-image: url(images/envelope-w.svg)
}

#selectionSharerPopover .selectionSharerPopover-arrow {
	background-color: #e6e6e6;
	border: 2px solid #dfe3e6;
	border-right-color: #bbb;
	border-bottom-color: #bbb;
	border-left: 0
}

#selectionSharerPopover:after {
	background-color: #e6e6e6;
	box-shadow: none
}

.grid-share span.assistive-text {
	color: #222
}

#single-share .fa-linkedin, .grid-share .fa-linkedin {
	color: #4875B4
}

#single-share .fa-google-plus, .grid-share .fa-google-plus {
	color: #C63D2D
}

#single-share .fa-twitter, .grid-share .fa-twitter {
	color: #3CF
}

#single-share .fa-facebook, .grid-share .fa-facebook {
	color: #3B5998
}

#single-share .fa-share, .grid-share .fa-share {
	color: #034537
}

#single-share span:hover .fa, .grid-share span:hover .fa {
	color: #fff
}

#single-share span:hover, .grid-share span:hover {
	background-image: none;
	background-repeat: no-repeat
}

#single-share span.linkedin:hover, .grid-share span.linkedin:hover {
	background-color: #4875B4
}

#single-share span.googlep:hover, .grid-share span.googlep:hover {
	background-color: #C63D2D
}

#single-share span.twitter:hover, .grid-share span.twitter:hover {
	background-color: #3CF
}

#single-share span.facebook:hover, .grid-share span.facebook:hover {
	background-color: #3B5998
}

#single-share span.mail:hover, .grid-share span.mail:hover {
	background-color: #C5B783
}

#single-share span.share:hover, .grid-share span.share:hover {
	background-color: #034537
}

.featuredbox .grid-share {
	margin: 10px 10px 0 0;
	margin: .63rem .63rem 0 0;
	position: relative;
	z-index: 10;
	float: right
}

.featuredbox.main #featured-details {
	width: 100%;
	display: inline-block;
	color: #fff;
	letter-spacing: 1px;
	text-shadow: 1px 1px #222;
	margin: auto
}

.featuredbox .grid-share div {
	margin: 0
}

.featuredbox .share-article a, .featuredbox .share-article a:visited {
	color: #fff
}

.featuredbox.main .share-article a, .featuredbox.main .share-article a:visited {
	color: #222
}

.featuredbox.main .share-article a {
	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, .7)
}

.featuredbox .share-article a:hover {
	color: #582C83;
	background-color: #fff
}

.featuredbox.right .share-article a:hover {
	color: #034537
}

.articlebox .article-list-issue {
	display: none
}

.articlelist .article-list-issue {
	display: block
}

#comments input[type="submit"] {
	padding: 15px 40px;
	padding: .95rem 2rem
}

h3#reply-title {
	border-bottom: 2px dotted #97999B
}

.archive-header, .page-header {
	border-bottom: 0
}

.author-description {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	margin-bottom: .95rem
}

.author-description h4 {
	margin-bottom: 15px;
	margin-bottom: .95rem
}

.author-description p {
	color: #222
}

.archive-header .fa {
	color: #97999B;
	margin-left: 1.6%;
	font-size: 30px;
	font-size: 2rem;
	vertical-align: middle
}

#article-sitemap ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none
}

#article-sitemap ul li {
	width: 100%;
	margin: 0 0 30px 0;
	margin: 0 0 1.9rem 0
}

#article-sitemap .archive-item-wrap {
	border-bottom: 1px solid #dfe3e6
}

#article-sitemap ul>li a {
	text-decoration: none
}

#article-sitemap ul>li a, #article-sitemap ul>li span {
	display: inline-block;
	padding: 12px 0
}

#article-sitemap ul.children {
	width: 90%;
	margin: 0 0 0 10%;
	list-style: disc
}

#article-sitemap ul.children li {
	margin-bottom: 0
}

#article-sitemap ul.children .archive-item-wrap {
	border-bottom: 0
}

#article-sitemap .infobox {
	margin-bottom: 30px;
	margin-bottom: 1.9rem
}

.no-results.not-found .search-field {
	width: 100%;
	max-width: 400px;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 3px;
	box-shadow: none;
	border: 1px solid #ccc;
	font-family: Arial, Helvetica, Sans-serif
}

div.infobox {
	border-top: 2px dotted #dfe3e6;
	border-bottom: 2px dotted #dfe3e6;
	padding: 15px 0;
	padding: .95rem 0;
	clear: both;
	margin-bottom: 15px;
	margin-bottom: .95rem
}

div.infobox.related h4 {
	text-align: left
}

.home .grid_8_of_12 div.infobox {
	text-align: center;
	padding: 30px 0;
	padding: 1.8rem 0
}

div.toggle-meta a.view-toggle {
	text-transform: uppercase;
	font-size: 14px;
	font-size: .85rem;
	text-decoration: none;
	margin-left: 10px;
	margin-left: .6rem
}

div.toggle-meta a.view-toggle>i {
	font-size: 18px;
	font-size: 1.125rem;
	margin-right: 5px;
	margin-right: .3rem
}

div.toggle-meta a.view-toggle>i:hover, div.toggle-meta a.view-toggle.current i:hover, div.toggle-meta a.view-toggle.current:hover {
	color: #C5B783
}

div.toggle-meta a.view-toggle.current, div.toggle-meta a.view-toggle.current i {
	color: #034537
}

div.articlebox {
	float: left;
	padding: 1%;
	margin-left: 0;
	height: 440px
}

div#relatedwrap {
	height: auto;
	min-height: 200px
}

div#relatedwrap .grid_4_of_12 {
	width: 33%
}

div.articlebox .box-wrap {
	background-color: #f5f6f8;
	height: 100%;
	overflow-y: hidden
}

div#relatedwrap .box-wrap {
	border: 1px solid #dfe3e6;
	border-radius: 3px
}

div.articlebox .box-header {
	padding: 10px 15px;
	padding: .6rem .95rem
}

div.articlebox .box-content {
	padding: 15px;
	padding: .95rem;
	line-height: 1.3
}

div.articlebox .box-author {
	margin-bottom: 15px;
	margin-bottom: .95rem
}

div.articlebox .box-header h3 {
	line-height: .8
}

div.articlebox .box-header a.box-category, div.articlebox .box-header i.category-icon {
	display: initial
}

div.articlebox .box-header i.category-icon {
	font-size: 16px;
	font-size: 1.1rem;
	vertical-align: middle
}

div.articlebox .box-image {
	height: 195px;
	width: 100%;
	overflow: hidden
}

div.articlebox h4, div.articlelist h4 {
	line-height: 1;
	margin-bottom: 10px;
	margin-bottom: .6rem
}

div.articlebox h4 a, div.articlebox h4 a:visited, div.articlelist h4 a, div.articlelist h4 a:visited {
	color: #222;
	font-size: 18px;
	font-size: 1.15rem;
	text-decoration: none
}

div.articlebox h4 span, div.articlelist h4 span {
	font-size: 18px;
	font-size: 1.15rem
}

div.articlebox span.article-title-over, div.articlelist span.article-box-hellip {
	display: none
}

div.articlelist span.article-title-over, div.articlebox span.article-box-hellip {
	display: initial
}

div.articlebox h4 a:hover, div.articlebox h4 a:focus, div.articlelist h4 a:hover, div.articlelist h4 a:focus {
	color: #C5B783
}

div.articlebox .share, div.articlebox a.box-category, div.articlebox a.box-category:visited, div.articlelist .share, div.articlelist a.box-category, div.articlelist a.box-category:visited {
	color: #034537;
	font-size: 18px;
	font-size: 1.15rem
}

div.articlebox a.box-category, div.articlebox a.box-category:visited, div.articlelist a.box-category, div.articlelist a.box-category:visited {
	text-decoration: none
}

div.articlebox a.box-category:hover, div.articlebox a.box-category:focus, div.articlelist a.box-category:hover, div.articlelist a.box-category:focus {
	color: #C5B783
}

div.articlebox .grid-share ul, div.articlelist .grid-share ul {
	height: 24px;
	width: 24px;
	overflow: hidden
}

div.articlebox .grid-share li, div.articlelist .grid-share li, .featuredbox .grid-share li {
	display: none
}

div.articlebox .grid-share li.share-article, div.articlelist .grid-share li.share-article, .featuredbox .grid-share li.share-article {
	display: inline
}

div.articlebox .grid-share a.share:hover, div.articlebox .grid-share a.share:focus, div.articlelist .grid-share a.share:hover, div.articlelist .grid-share a.share:focus {
	background-color: #034537
}

div.articlebox a.share:hover .fa, div.articlebox a.share:focus .fa, div.articlelist a.share:hover .fa, div.articlelist a.share:focus .fa {
	color: #fff
}

div.articlelist {
	padding: 1%;
	margin-left: 0
}

div.articlelist.grid_6_of_12 {
	width: 100%;
	border-top: 2px dotted #dfe3e6
}

div.related div.articlelist.grid_6_of_12 {
	border-top: none
}

div.articlelist.grid_6_of_12:first-child {
	border-top: 0
}

div.articlelist .box-wrap {
	background-color: #fff;
	padding: 20px 0;
	padding: 1.3rem 0
}

div.related div.articlelist .box-wrap {
	padding: 0 0 10px 0;
	padding: 0 0 .6rem 0;
	margin-left: 15px;
	margin-left: .95rem;
	margin-right: 15px;
	margin-right: .95rem
}

div.articlelist img {
	display: none
}

div.articlelist .box-header a.box-category, div.articlelist .box-header i.category-icon {
	display: none
}

div.related h3 .fa {
	font-size: 15px;
	font-size: .95rem;
	vertical-align: top;
	line-height: 2.4;
	margin-right: 5px;
	color: #034537
}

div.clearfix {
	clear: both;
	margin-bottom: 32px;
	margin-bottom: 2rem
}

div.infobox.paging {
	text-align: center
}

div.paging ul.page-numbers {
	height: 46px;
	margin-top: 30px;
	margin-top: 2rem
}

li a.page-numbers, li span.page-numbers {
	border-radius: 2px;
	padding: 15px 20px;
	padding: .95rem 1.3rem;
	color: #222;
	background-color: #dfe3e6;
	text-decoration: none;
	border: none
}

li a.page-numbers, li a.page-numbers:visited {
	color: #fff;
	background-color: #6b3d98
}

li a.page-numbers:hover, li a.page-humbers:focus {
	color: #222;
	background-color: #C5B783
}

li a.page-numbers.next, li a.page-numbers.prev, li a.page-numbers.next:visited, li a.page-numbers.prev:visited {
	background-color: #fff;
	color: #6b3d98;
	text-transform: uppercase;
	padding: 5px;
	padding: .3rem
}

li a.page-numbers.next:hover, li a.page-numbers.prev:hover, li a.page-numbers.next:focus, li a.page-numbers.prev:focus {
	background-color: #222;
	color: #C5B783;
	background-color: #fff
}

@media only screen and (max-width:1080px) {
	.grid_4_of_12 {
		margin-left: 1.6%
	}

	.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
		width: 90%;
		max-width: 900px
	}

	.featuredbox.top span.featuredbox-short, .featuredbox.bottom span.featuredbox-short {
		display: none
	}

	.featuredbox-image.left img, .featuredbox-image.right img {
		height: 156px
	}

	.featuredbox-title a, .featuredbox-title a:visited {
		font-size: 15px;
		font-size: .95rem;
		display: inline-block;
		padding-left: 0;
		padding-right: 10px
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		width: 100%;
		height: auto;
		margin-top: 30px;
		margin-top: 2rem;
	}

	.article-group .grid_6_of_12.articlebox:first-child, .home .grid_6_of_12.articlebox:first-child {
		margin-top: 0
	}

	div.articlebox .box-image {
		height: 280px
	}

	.main-navigation ul a {
		font-size: 13px;
		font-size: .85rem;
		line-height: 3.3
	}

	#article-sitemap .grid_6_of_12 {
		width: 100%
	}

	.article-group .grid_6_of_12.articlelist {
		height: auto
	}

	.article-group .grid_6_of_12 {
		height: 420px
	}

	header .grid_5_of_12, .site-header .grid_7_of_12 {
		width: 49.1%
	}

	#searchform input[name="s"] {
		width: 80%
	}

	.left-addon button {
		right: 73%
	}

	.main-navigation li {
		width: auto;
		min-width: 24.8%
	}

	.article-group .grid_6_of_12 {
		height: 420px
	}

	.banner .col, .featuredbox-mainimage {
		height: 400px
	}

	.featuredbox-image.right {
		margin-top: -156px
	}

	.banner .featuredarrow {
		border-top: 78px solid transparent;
		border-left: 20px solid #582C83;
		border-bottom: 78px solid transparent;
		margin-top: -156px
	}

	.featuredbox.main .featuredbox-excerpt {
		height: 312px;
		margin-top: -312px
	}

	.author-info .grid_9_of_12, .author-info .grid_3_of_12 {
		width: 100%
	}

	.author-info .grid_3_of_12 {
		margin-left: 0
	}

	.author-info a.button {
		width: 48.1%;
		margin-right: 1.6%
	}

	#footercontainer .ec-categories-footer .grid_6_of_12 {
		width: 100%;
		float: none;
		margin-bottom: 0
	}

	.site-footer {
		padding-bottom: 15px;
		padding-bottom: 1rem
	}

	div.articlebox .box-image {
		height: 330px
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		height: 525px
	}

}

@media only screen and (max-width:900px) {
	div.articlebox .box-image {
		height: 250px
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		height: 465px
	}

	.featuredbox.top span.featuredbox-short, .featuredbox.bottom span.featuredbox-short {
		display: block;
		height: auto
	}

	.banner .col.grid_8_of_12, .banner .col.grid_4_of_12 {
		width: 100%;
		max-width: 100%
	}

	.banner .col.grid_4_of_12 {
		height: 275px
	}

	.banner .subfeatures .farticle {
		width: 50%;
		float: left;
		height: 100%
	}

	.banner .featuredbox.top, .banner .featuredbox.bottom {
		border-right: 0;
		border-left: 5px solid #034537
	}

	.banner .featuredbox.bottom {
		border-left-color: #582C83
	}

	.banner .col.grid_5_of_12 {
		height: 160px
	}

	.featuredbox-mainimage, .banner .col.grid_7_of_12 {
		height: 350px
	}

	.featuredbox.main .featuredbox-excerpt {
		height: auto;
		padding-bottom: 32px;
		padding-bottom: 2rem;
		bottom: 0
	}

	.featuredbox-image.right {
		margin-top: -160px
	}

	.featuredbox.left .featuredbox-title, .featuredbox.right .featuredbox-title {
		padding-top: 0;
		padding-bottom: 0
	}

	.featuredbox.left .featuredbox-title a, .featuredbox.right .featuredbox-title a {
		font-size: 14px
	}

	.featuredbox.right .grid-share, .featuredbox.left .grid-share {
		margin: 7px 7px 0 0;
		margin: .5rem .5rem 0 0
	}

	.featuredbox.main #featured-details {
		width: 95%
	}

	div.articlebox .box-image {
		height: 330px
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		height: 525px
	}

	.entry-content iframe {
		height: 280px !important
	}

}

@media only screen and (max-width:767px) {
	.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
		max-width: 596px
	}

	.grid_1_of_12, .grid_2_of_12, .grid_3_of_12, .grid_4_of_12, .grid_5_of_12, .grid_6_of_12, .grid_7_of_12, .grid_8_of_12, .grid_9_of_12, .grid_10_of_12, .grid_11_of_12, .grid_12_of_12, .home #maincontentcontainer .grid_8_of_12 {
		width: 100%
	}

	.grid_4_of_12 {
		max-width: 100%
	}

	.site-content #secondary {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto
	}

	.col {
		margin: 0
	}

	.main-small-navigation .nav-menu, .nav-menu ul {
		padding: 0
	}

	.main-small-navigation .nav-menu ul {
		padding-left: 16px;
		padding-left: 1rem
	}

	#superheader .grid_10_of_12 {
		width: 83.06%
	}

	#superheader .grid_2_of_12 {
		display: initial;
		width: 15.33%
	}

	article {
		padding-right: 0
	}

	#footercontainer .ec-categories-footer ul {
		width: 49.8%
	}

	#navcontainer {
		height: 0
	}

	.main-navigation {
		display: none
	}

	.main-navigation li {
		width: 100%;
		display: initial;
		float: none;
		text-align: left !important
	}

	.main-navigation ul a {
		padding: 0 15px;
		padding: 0 .95rem
	}

	.featuredbox-title a, .featuredbox-title a:visited {
		font-size: 14px;
		font-size: .8rem
	}

	#jPanelMenu-menu, .main-navigation ul ul a {
		background-color: #dfe3e6
	}

	.main-navigation ul ul {
		position: relative;
		display: block
	}

	.main-navigation .fa-nav {
		display: none
	}

	.main-navigation ul.sub-menu, .main-navigation ul ul.sub-menu {
		width: 0;
		height: 1px;
		max-width: 1px;
		min-width: 0;
		overflow: hidden;
		background-color: #dfe3e6
	}

	#superprimary {
		height: 100px;
		overflow: hidden
	}

	#superprimary #tickerlabel {
		height: 50px
	}

	ul.ibj-news-ticker li {
		text-align: center
	}

	.rightarrow {
		margin-top: 10px;
		margin-left: 43%;
		width: 0;
		height: 0;
		border-left: 40px solid transparent;
		border-right: 40px solid transparent;
		border-top: 10px solid #6b3d98
	}

	.home #maincontentcontainer .grid_8_of_12 {
		margin-bottom: 34px;
		margin-bottom: 2.3rem
	}

	.header-meta span {
		display: block;
		float: none
	}

	.banner .col.grid_7_of_12 {
		width: 100%
	}

	.banner .subfeatures .farticle {
		width: 50%;
		float: left;
		height: 100%
	}

	.banner .col.grid_5_of_12 {
		height: 160px
	}

	.featuredbox-image.right {
		margin-top: -160px
	}

	.featuredbox.left .featuredbox-title, .featuredbox.right .featuredbox-title {
		padding-top: 0;
		padding-bottom: 0
	}

	div.articlebox .box-image {
		height: 330px
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		height: 525px
	}

	.left-addon button {
		right: 71%
	}

	div.pullquote.grid_6_of_12 {
		width: 80%;
		max-width: 300px;
		margin-left: 0;
		margin-right: 3%;
		clear: both
	}

	div.pullquote.grid_6_of_12.right {
		margin-left: 3%;
		margin-right: 0
	}

	#respond form input[type="text"] {
		width: 100%
	}

}

@media only screen and (max-width:600px) {
	#wpadminbar {
		position: fixed !important
	}

	.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
		max-width: 416px
	}

	featuredbox.main .featuredbox-excerpt {
		height: 300px;
		margin-top: -300px
	}

	li a.page-numbers, li span.page-numbers {
		padding: 10px 15px;
		padding: .6rem .95rem
	}

	.featuredbox.top span.featuredbox-short, .featuredbox.bottom span.featuredbox-short {
		display: none
	}

	.featuredbox.main .featuredbox-excerpt {
		padding-bottom: 16px;
		padding-bottom: 1rem
	}

	.banner .subfeatures .farticle {
		width: 100%;
		float: none;
		height: 50%
	}

	.banner .col.grid_4_of_12 {
		height: 350px
	}

	.inner-addon {
		margin-top: 10px;
		margin-top: .6rem
	}

	.left-addon button {
		right: 67%
	}

	.featuredbox-mainimage {
		height: 300px
	}

	#superprimary {
		height: auto
	}

	ul.ibj-news-ticker {
		padding: 20px 1.6%
	}

	.rightarrow {
		margin-left: 41%
	}

	ul.ibj-news-ticker a, ul.ibj-news-ticker a:visited {
		line-height: 1.2
	}

	.featuredbox-title a, .featuredbox-title a:visited {
		font-size: 15px;
		font-size: .95rem
	}

	#maincontentcontainer #searchsubmit {
		display: block;
		margin-top: 15px;
		margin-top: 1rem
	}

	#footercontainer .ec-categories-footer ul {
		width: 100%
	}

	.featuredbox .featuredbox-short {
		display: none
	}

	.article-group .grid_6_of_12.articlebox, .home .grid_6_of_12.articlebox {
		height: auto
	}

	div.articlebox .box-image {
		height: auto
	}

	.featuredbox-image.right {
		margin-top: -150px
	}

	.entry-content iframe {
		height: 240px !important
	}

}

@media only screen and (max-width:419px) {
	.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
		max-width: 316px
	}

	.banner .col, .featuredbox-mainimage {
		height: 320px
	}

	.rightarrow {
		margin-left: 37.5%
	}

	.site-title h1, .inner-addon {
		margin-top: 0
	}

	.left-addon button {
		right: 60%
	}

	.banner .col.grid_7_of_12, .featuredbox-mainimage {
		height: 225px
	}

	.featuredbox.main .featuredbox-excerpt {
		width: 100%
	}

	.featuredbox.main #featured-details {
		margin-top: 15px;
		margin-top: 1px
	}

	.featuredbox.main .featuredbox-title a {
		font-size: 24px;
		line-height: 30px
	}

	.featuredbox.main .featuredbox-author, .featuredbox.main .featuredbox-short, .featuredbox.main .featuredbox-title, .featuredbox.main .featuredbox-author, .featuredbox.main .featuredbox-short {
		width: 100%
	}

	a.button.green, a.button.purple, a.button.green:visited, a.button.purple:visited, a.button.grey, a.button.grey:visited {
		width: 100%
	}

	.entry-content iframe {
		height: 200px !important
	}

	div.pullquote.grid_6_of_12, div.pullquote.grid_6_of_12.right {
		width: 90%;
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		clear: both;
		float: none
	}

}

@media only screen and (max-width:319px) {
	.site-header, .main-navigation, .banner, .site-content, .site-footer, #superheader, #superprimary {
		max-width: 220px
	}

	.site-title h1 {
		margin-top: -25px
	}

	.inner-addon {
		margin-top: -14px
	}

	.left-addon button {
		right: 55%
	}

	.banner .featuredbox {
		width: 100%
	}

	.banner .featuredarrow {
		display: none
	}

	.banner .featuredbox.right {
		margin-left: 0
	}

	.rightarrow {
		margin-left: 33%
	}

	.banner .col.grid_7_of_12, .featuredbox-mainimage {
		height: 140px
	}

	.featuredbox.main .featuredbox-title a {
		font-size: 18px;
		line-height: 18px
	}

	.featuredbox-excerpt .featuredbox-title {
		width: 100%
	}

	.featuredbox-author, .featuredbox-image.left, .featuredbox-image.right, .featuredarrow {
		display: none
	}

	ul.ibj-news-ticker a, ul.ibj-news-ticker a:visited {
		font-size: 14px;
		font-size: 1rem
	}

	#single-share .fa-stack, .grid-share .fa-stack {
		height: 36px;
		width: 36px;
		line-height: 36px
	}

	.entry-header .entry-title {
		font-size: 32px;
		font-size: 1.9rem
	}

}
